Index: resources/views/layouts/app.blade.php
===================================================================
--- resources/views/layouts/app.blade.php	(revision d795fa6d6f9dce899a9ce38b85983b77c28a7e19)
+++ resources/views/layouts/app.blade.php	(revision c6b84df06586305606df5b76204a64cdc63b09a2)
@@ -17,4 +17,6 @@
 <!-- App styles -->
     <link rel="stylesheet" href="{{ url('assets/css/app.min.css') }}" type="text/css">
+    <link rel="stylesheet" href="{{ url('vendors/lightbox/magnific-popup.css') }}" type="text/css">
+
 </head>
 <body @if (trim($__env->yieldContent('bodyClass'))) class="@yield('bodyClass')" @endif>
@@ -121,4 +123,27 @@
                     <!-- end::header fullscreen -->
 
+                    <!-- begin::header notification dropdown -->
+                    <li class="nav-item dropdown">
+                    <div class="dropdown dropdown-notifications-wrapper dropdown-menu-right dropdown-menu-big">
+                        <a href="javascript:void(0)" class="nav-link dropdown-notifications-unread icon" data-toggle="dropdown">
+                            <i data-feather="bell"></i>
+                            <span class="nav-unread"></span>
+                        </a>
+                        <div class="dropdown-menu dropdown-notifications dropdown-menu-right dropdown-menu-big">
+                            <div class="bg-dark p-4 text-center d-flex justify-content-between align-items-center">
+                                <h5 class="mb-0">Notifications</h5>
+                            </div>
+                            <div class="p-4 text-center align-items-center">
+                            <p class='text-center unreadNotificationsInfo'>No unread notifications</p>
+                            </div>
+                            <div class="dropdown-divider"></div>
+                            <a href="{{ route("dashboard.notifications.index") }}" class="dropdown-item text-center text-muted-dark">See all</a>
+                        </div>
+                    </div>
+                    </li>
+
+{{--                    </li>--}}
+                    <!-- end::header notification dropdown -->
+
                     <!-- begin::user menu -->
                     <li class="nav-item dropdown">
@@ -155,6 +180,6 @@
                     <li>
                         <a href="{{ route("dashboard.index") }}" class="nav-link {{ request()->is('dashboard') ? 'active' : '' }}" data-toggle="tooltip"
-                           data-placement="right" title="Pages">
-                            <i data-feather="copy"></i>
+                           data-placement="right" title="Dashboard">
+                            <i data-feather="home"></i>
                         </a>
                     </li>
@@ -171,12 +196,20 @@
                             <a href="{{route("dashboard.departments.index")}}" data-toggle="tooltip"
                                data-placement="right" title="Departments">
-                                <i data-feather="layers"></i>
-                            </a>
-                        </li>
-                    @endif
-                    @if(auth()->user()->hasPermission("manage_all_documents"))
-                        <li>
-                            <a href="{{route("dashboard.documents.index")}}" data-toggle="tooltip"
-                               data-placement="right" title="Documents">
+                                <i data-feather="grid"></i>
+                            </a>
+                        </li>
+                    @endif
+                    @if(auth()->user()->hasPermission("manage_all_folders"))
+                        <li>
+                            <a href="{{route("dashboard.folders.index")}}" data-toggle="tooltip"
+                               data-placement="right" title="Folders">
+                                <i data-feather="folder"></i>
+                            </a>
+                        </li>
+                    @endif
+                    @if(auth()->user()->hasPermission("manage_all_files"))
+                        <li>
+                            <a href="{{route("dashboard.files.index")}}" data-toggle="tooltip"
+                               data-placement="right" title="Files">
                                 <i data-feather="file-text"></i>
                             </a>
@@ -220,5 +253,12 @@
     var clipboard = new ClipboardJS('.btn');
 </script>
+<script src="{{ url('vendors/lightbox/jquery.magnific-popup.min.js') }}"></script>
+
+<!-- Isotope -->
+<script src="{{ url('vendors/jquery.isotope.min.js') }}"></script>
+
+<script src="{{ url('assets/js/examples/pages/gallery.js') }}"></script>
 @yield('script')
+
 
 @include("layouts.alert")
